.woco-accordion .drawer
{
	width:100%;
	border-top:1px solid #E0E0E0;
	border-radius:3px;
}
.woco-accordion .accordion-item
{
	border-bottom:1px solid #E0E0E0;
}
.woco-accordion .accordion-item-active .accordion-header
{
	background: #d7d7d7;
	transition:.25s;
}
.accordion-item-active .accordion-header-icon
{
	color:#fff;
}
.woco-accordion .accordion-item-active .accordion-header h1
{
	color:#fff;
}
.woco-accordion .accordion-header
{
	background:#f2f2f2;
	padding:12px;
	cursor:pointer;
	border-right:1px solid #E0E0E0;
	border-left:1px solid #E0E0E0;
	min-height:49px;
	transition:.25s;
}
.woco-accordion .accordion-header h1
{
	float:left;
	font-size:18px;
	font-weight: normal;
	margin:0;
	line-height: 1.3em;
	color:#212121;
}
.woco-accordion .accordion-content
{
	border-left:1px solid #E0E0E0;
	border-right:1px solid #E0E0E0;
	border-top:1px solid #E0E0E0;
	display:none;
	padding:12px;
	color:#212121;
	background:#FFF;
	font-size:15px;
	line-height:1.45em;
}
.woco-accordion .accordion-content p
{
	margin:0;
	margin-bottom: 3px;
}
.woco-accordion .accordion-header-icon
{
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	float:right;color:#888;
	font-size: 15px;
	vertical-align: middle;
}
.woco-accordion .accordion-header-icon.accordion-header-icon-active
{
	-webkit-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	transform:rotate(180deg);
	color:#fff;
}
/* Custom */

.woco-accordion .accordion-header > * {
	display: inline-block;
}

.woco-accordion .accordion-header img {
	float: left;
	margin: 0 20px 0 0;
}
.woco-accordion .accordion-content {
	overflow: hidden;
}
.woco-accordion .accordion-content .content-left, .accordion-content .content-right {
	display: inline-block;
	float:left;
}
.woco-accordion .accordion-content .content-left {
	width: 24%;
	margin-right: 2%;
}
.woco-accordion .accordion-content .content-right {
	width: 74%;
}

.woco-accordion .accordion-content .accordion-content  {
	overflow: auto;
	border: none;
	padding-left: 0;
	padding-right: 0;
}

.woco-accordion {
	border-bottom: 1px solid #E0E0E0;
	border-top: 1px solid #E0E0E0;
	margin-bottom: 35px;
}